html, body { height: 100%; }

body {
	background: url('../images/grande_mobilhotell-og-staabord-3-modeller-3c.jpg') no-repeat -150px center;
	background-size: contain;
}

.wrapper_left {
	width: 40%;
	position: relative;
	height: 100%;
	float: left;
}

.wrapper_left .row {
	width: 100%;
	height: 50%;
	margin-left: 20%;
	margin-top: 10%
}

.wrapper_left .circle {
	width: 60%;
	height: 80%;
	background: url('../images/grande_sirkel_transparent_gradient.png') no-repeat;
	background-size: contain;
	position: relative;
}

.wrapper_left .circle .text-wrapper {
	position: absolute;
	left: 20%;
	margin: 0px 0px 0px 0px;
	padding: 4.7vw 0px 0px 0px;

}

.wrapper_left .circle .text-wrapper h2 {
	border: none;
	text-transform: none;
	font-size: 5vw;
	font-weight: normal;
	text-align: center;
	line-height: 0.8em;
	color: white;
}

.wrapper_left .circle .text-wrapper p {
	border: none;
	text-transform: none;
	font-size: 2.5vw;
	font-weight: 300;
	text-align: center;
	line-height: 1.2em;
	color: white;
}



.wrapper {
	width: 50%;
	margin-left: 50%;
	padding-left: 5%;
	position: relative;
	height: 100%;
}

#logo {
	position: absolute;
	top: 25%;
}

#logo .row {
	margin: 0 0 60px;
	padding: 0;
}

#logo .row img {
	width: 100% !important;
	height: auto !important;;
}

#text {
	margin-top: 70px;
}

h1, h2, h3, h4, p, div {
	font-family: "brandon-grotesque";
}

h2 {
	font-size: 16px; 
	line-height: 19px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.2pt;
	color: rgb(0,0,0);
	padding-top: 16px;
	border-top: 3px solid rgb(101,167,66);
}

p {
	font-size: 13px;
	line-height: 16px;
}

p.link {
	font-size: 16px;
	line-height: 19px;
}

p.link a { color: rgb(0,0,0); }


p.text-large 	{ font-size: 24px; }
p.text-xlarge 	{ font-size: 30px; }
p.text-xxlarge 	{ font-size: 36px; }



@media screen and (max-width: 979px) and (min-width: 768px) {
	body {
		background-size: cover;
		background-position: -440px top;
	}

	.wrapper_left .circle {
		width: 90%;
		height: 80%;
	}

	.wrapper_left .circle h2 {
		position: absolute;
		left: 13%;
		border: none;
		text-transform: none;
		font-size: 4vw;
		font-weight: normal;
		text-align: center;
		line-height: 1.2em;
		color: white;
		margin: 0px 0px 0px 0px;
		padding: 13vw 0px 0px 0px;
	}

	.wrapper {
		width: 50%;
		margin-left: 40%;
		padding-left: 5%;
		position: relative;
		height: 100%;
	}

	.wrapper #logo {
		top: 40%;
	}

	.wrapper #text .col-md-4 {
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 767px) and (min-width: 480px) {
	body {
		background: none;
	}

	.wrapper_left {
		display: none;
	}

	.wrapper {
		width: 80%;
		margin: 0 auto;
		padding: 0;
		position: relative;
		height: 100%;
	}

	.wrapper #logo {
		top: 10%;
	}
	
	.wrapper #logo .row {
		margin-bottom: 40px;
	}

	.wrapper #logo .row img {
		max-width: 65%;
	}

	.wrapper #text .col-md-4 {
		padding-bottom: 10px;
	}
}
@media screen and (max-width: 479px) {
	body {
		background: none;
	}

	.wrapper_left {
		display: none;
	}

	.wrapper {
		width: 80%;
		margin: 0 auto;
		padding: 0;
		position: relative;
		height: 100%;
	}

	.wrapper #logo {
		top: 10%;
	}
	
	.wrapper #logo .row {
		margin-bottom: 40px;
	}

	.wrapper #logo .row img {
		max-width: 80%;
	}

	.wrapper #text .col-xs-5 {
		float: none;
		clear: both;
		width: 100%;
		padding-bottom: 20px;
	}
}
